#fom-home1{
   position: absolute; 
   left: -10px; 
   top: 84px; 
   width: 214px; 
   height: 122px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-home1-inactive {
   background-image: url('../i/fom-home1-off.png'); 
}
.fom-home1-active {
   background-image: url('../i/fom-home1-on.png'); 
}
#fom-home2{
   position: absolute; 
   left: 171px; 
   top: 206px; 
   width: 81px; 
   height: 156px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-home2-inactive {
   background-image: url('../i/fom-home2-off.png'); 
}
.fom-home2-active {
   background-image: url('../i/fom-home2-on.png'); 
}
#fom-shop1{
   position: absolute; 
   left: 205px; 
   top: 83px; 
   width: 185px; 
   height: 122px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-shop1-inactive {
   background-image: url('../i/fom-shop1-off.png'); 
}
.fom-shop1-active {
   background-image: url('../i/fom-shop1-on.png'); 
}
#fom-shop2{
   position: absolute; 
   left: 252px; 
   top: 205px; 
   width: 138px; 
   height: 158px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-shop2-inactive {
   background-image: url('../i/fom-shop2-off.png'); 
}
.fom-shop2-active {
   background-image: url('../i/fom-shop2-on.png'); 
}
#fom-college{
   position: absolute; 
   left: 390px; 
   top: 83px; 
   width: 211px; 
   height: 190px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-college-inactive {
   background-image: url('../i/fom-college-off.png'); 
}
.fom-college-active {
   background-image: url('../i/fom-college-on.png'); 
}
#fom-bank{
   position: absolute; 
   left: 601px; 
   top: 83px; 
   width: 192px; 
   height: 281px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-bank-inactive {
   background-image: url('../i/fom-bank-off.png'); 
}
.fom-bank-active {
   background-image: url('../i/fom-bank-on.png'); 
}
#fom-petrol-pump{
   position: absolute; 
   left: 866px; 
   top: 83px; 
   width: 150px; 
   height: 300px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-petrol-pump-inactive {
   background-image: url('../i/fom-petrol-pump-off.png'); 
}
.fom-petrol-pump-active {
   background-image: url('../i/fom-petrol-pump-on.png'); 
}
#fom-telecom-tower-1{
   position: absolute; 
   left: 782px; 
   top: 283px; 
   width: 71px; 
   height: 319px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-telecom-tower-1-inactive {
   background-image: url('../i/fom-telecom-tower-1-off.png'); 
}
.fom-telecom-tower-1-active {
   background-image: url('../i/fom-telecom-tower-1-on.png'); 
}
#fom-telecom-tower-2{
   position: absolute; 
   left: 853px; 
   top: 452px; 
   width: 163px; 
   height: 167px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-telecom-tower-2-inactive {
   background-image: url('../i/fom-telecom-tower-2-off.png'); 
}
.fom-telecom-tower-2-active {
   background-image: url('../i/fom-telecom-tower-2-on.png'); 
}
#fom-electric-vehicles{
   position: absolute; 
   left: 252px; 
   top: 604px; 
   width: 504px; 
   height: 161px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-electric-vehicles-inactive {
   background-image: url('../i/fom-electric-vehicles-off.png'); 
}
.fom-electric-vehicles-active {
   background-image: url('../i/fom-electric-vehicles-on.png'); 
}
#fom-micropower-plant{
   position: absolute; 
   left: 252px; 
   top: 396px; 
   width: 453px; 
   height: 185px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-micropower-plant-inactive {
   background-image: url('../i/fom-micropower-plant-off.png'); 
}
.fom-micropower-plant-active {
   background-image: url('../i/fom-micropower-plant-on.png'); 
}
#fom-internet-1{
   position: absolute; 
   left: -10px; 
   top: 273px; 
   width: 182px; 
   height: 302px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-internet-1-inactive {
   background-image: url('../i/fom-internet-1-off.png'); 
}
.fom-internet-1-active {
   background-image: url('../i/fom-internet-1-on.png'); 
}
#fom-internet-2{
   position: absolute; 
   left: 171px; 
   top: 368px; 
   width: 81px; 
   height: 207px; 
   background-repeat: no-repeat; 
   display: block;
   border: 0;
}
.fom-internet-2-inactive {
   background-image: url('../i/fom-internet-2-off.png'); 
}
.fom-internet-2-active {
   background-image: url('../i/fom-internet-2-on.png'); 
}
